Subject: RE: Draft IPng Interim Meeting Agenda

From: Richard Draves <[email-masked]>
Date: Sun, 12 Sep 1999 23:19:35 -0700

> PS: I still recommend the two year old presentation by Matt Crawford
> at http://www-dcg.fnal.gov/~crawdad/mhome/index.htm named 
> "Non-Corrosive
> Multihoming".

I just looked at this presentation. Using the terminology of the example, I
don't see how HR sends packets to HL after the link breaks.

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Francis Dupont <[email-masked]>
Date: Mon, 13 Sep 1999 14:07:35 +0200

=> there are some details which have been updated since the presentation:
 - in slide 7 the new "B" (for Broken) flag in prefix info option has been
   replaced by "preferred lifetime falls to zero" condition:
   * no new flag / change to draft standard RFC 2461/2462
   * the side effect on source selection is exactly what is needed
     (ie no new connection will use the "broken" prefix)
 - in slide 8 the mobility mechanism is not fully explained
   (mobile IPv6 was very new). The idea is to simulate a move
   with B:S:HL (used/primary but "broken" address) as the home address and
   with A:S:HL (new preferred "secondary" address) as the care-of address
   for any connection between the local host HL and a remote host HR
   when the connectivity between the site S and the universe via the
   ISP B fails.
For more details I believe there is what you need in my I-D...

Regards

[email-masked]